# Deleting a Firewall Group

#### Function

This API is used to delete a firewall group.

#### URI

DELETE /v2.0/fwaas/firewall_groups/{firewall_group_id}

Table 1 describes the parameters.

Table 1 Parameter description
Name | Mandatory | Type | Description
--- | --- | --- | ---
firewall_group_id | Yes | String | Specifies the firewall group ID, which uniquely identifies the firewall group.

#### Request Message

None

#### Response Message

None

#### Example:

Example request

    DELETE https://{Endpoint}/v2.0/fwaas/firewall_groups/0415f554-26ed-44e7-a881-bdf4e6216e38

Example response

None

#### Status Code

See Status Codes.

#### Error Code

See Error Codes.

Parent topic: Firewall